Subject: Fw: attendance report june 2018
From: Virat Joshi <[email-masked]>
To: "[email-masked]" <[email-masked]>, Ashish Dabral <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 3 Jul 2018 13:42:36 +0000

Hi  ,

Please note the below email for your reference and action.

Thanks

________________________________
From: Valeria Julia <[email-masked]>
Sent: 03 July 2018 18:48
To: Virat Joshi
Subject: attendance report june 2018

Respected Sir,

Please kindly let me inform you the following:

- that I have not taken any unscheduled off, I have started working here since 18/06/2018 and may be that's why it shows so many off.

- that I have been working since 12 days (included today 03/07)

- Leaves/Offs:3, if this means weekend off, kindly note they should be 4 as I am under a 5 day shift plan. (23 and 24th june, 30th and 1st july)

Thank you so much.

Kind regards,

Valeria Julia Siostrzonek.